Respuesta a: Problemas con la Actualizacion de Mi WP

Inicio Foros WordPress Instalaci贸n / Actualizaci贸n Problemas con la Actualizacion de Mi WP Respuesta a: Problemas con la Actualizacion de Mi WP

#24137

R2D2
Participante

El Plugin WordPress Database Backup 2.2.2 ; no es compatible con el WP 2.7 馃檨
El Sidebar Login Version: 1.55 ; no es compatible con el WP 2.7 馃檨

Aqui encontre para los que no lo conocen una en la web de wordpress.org esta una lista de algunos plugins compatibles con la Version 2.7; anque hay se menciona el “WordPress Database Backup 2.1 ” que es compatible pero yo lo probe y no me funciono. Hay dejo la inquietud y pregunto de una vez con que Pluging se puede sustituir.

http://codex.wordpress.org/Plugins/Plugin_Compatibility/2.7

Fernando ! Muchas Gracias 馃榾 Eres Un verdadero experto.

Pin It on Pinterest

Ir al contenido